geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jarek Gawor <jga...@gmail.com>
Subject Re: [DISCUSSION] change 2.2 branch build JDK from 6 to 5
Date Thu, 17 Jun 2010 05:45:19 GMT
Shawn,

2.1 and 2.2 are already built with Java 5.

Jarek

On Wed, Jun 16, 2010 at 10:40 PM, Shawn Jiang <genspring@gmail.com> wrote:
> We should change the 2.2 build JDK from 6 to 5 because we can't start the
> server with jdk 5 if we build 2.2 branch with jdk 6.  See [1] for more
> background.
> Jarek,
> I remember that you are owner of the geronimo build system.  Can you help do
> that ?
>
> [1]https://issues.apache.org/jira/browse/GERONIMO-5369
>
> --
> Shawn
>

Mime
View raw message